
 [1mPWrite.man[0m

 A  description of new features follows. Sections are numbered and ordered
 as they appear in the manual.


 [1m4.3.10     Terminate[0m

 In PostScript  mode, the  Terminate menu  item can  now be selected after
 Personal Write has finished transmitting data to the printer, in order to
 send  a PostScript "kill" signal and  abort the current print job without
 outputting a page. This is useful, for example, if a mistake is found  on
 screen just after sending a document to the printer.


 [1m5.4.6      Convert French quotes[0m

 Unlike  other systems, the Amiga uses  a non-specific quote character for
 both  left  and  right  quotes.  When  this  option  of Personal Write is
 enabled,  French quotes  (mapped on  the Amiga  keyboard as <Alt>+<9> and
 <Alt>+<0>) can be typed instead  of English left and right  quotes. Since
 PostScript  fonts have the equivalent  English characters, Personal Write
 can translate them as indicated.

 If this setting is active, the same conversion is applied when exchanging
 data using the Macintosh character set (section 6.2). Amiga French quotes
 are converted to proper Macintosh left and right quotes (English quotes),
 and vice  versa. Where  other Cloanto  packages capable  of loading  text
 files created with Personal Write exist in an environment supporting left
 and  right  quotes,  this  flag  forces  the software to interpret French
 quotes as English quotes.

 This  option  is  document-specific.  To  make  it a program default, the
 program settings must be saved (section 5.14).


 [1m5.12.1     Show Command Gadgets[0m

 A  scroll bar is now displayed on  the botton of the screen together with
 the other gadgets. The length of the bar is proportional to the  contents
 of  the current  text window.  Cursor movement  is as  fine as allowed by
 mouse resolution.


 [1m5.12.10    Font[0m

 A fixed-width  font other  than Topaz  8 can  now be  used to display the
 text.  This may be  useful, for example,  if Personal Write  is used in a
 higher resolution mode, such as  640x480. The [3mPersonal Fonts Maker[0m  could
 be  used, for  example, to  automaticaly generate  an 8x16  Topaz font by
 stretching the original 8x8 font (if you use the PFM, remember to  select
 the NoFilter.set or the Amiga.set character set before loading Topaz 8).


 [1m5.14       Save[0m

 Device  names are now saved  by name. Full path  names are stored for all
 file requesters. The last path used for each requester is saved.


 [1m6.3.3      TABs in Output File[0m

 The new AUTO setting allows for TAB characters to be saved if and only if
 TAB characters were found when loading the original file. This is  useful
 for  editing special  files, like  the user  interface files  of [3mPersonal
 Paint[0m, without having  to remember whether  TABs are to  be used or  not.
 This is the new default setting.


 [1m6.3.10     Save printer settings with document[0m

 By default, printer settings are now always saved as part of the document
 layout information.


 [1mE.         Command Shortcuts[0m

 The Save Same function now has a keyboard shortcut: <Amiga>+<\>.


 [1mAnswers to Frequently Asked Questions[0m

 <Alt>+<Space> may be used instead of the <Space> character: it is printed
 as  a space, but is not treated as such by the text processing functions.
 This may  be useful  to take  advantage of  some special  features of the
 PostScript  column  alignment  mode  (e.g.  to  add  small  spaces at the
 beginning  of  a  column),  to  prevent  automatic word-wrap where it may
 interrupt  words  which  should  remain  on  the same line, or to prevent
 printer justification from putting too much space between two words which
 are  logically  joined  (e.g.  a  number  and its measurement unit). When
 printing  with proportional characters, any  sequence of space characters
 at the beginning of a line is corrected as specified by the "Proportional
 adjust" value. An  <Alt>+<Space> character at  the beginning of  any such
 line would prevent this.

 It  is  much  more  convenient  to  use  <Amiga>+<F>  and  <Amiga>+<G> to
 respectively  set  and  strip  style  information  (e.g.  italic).  These
 attributes,  as well as paragraph settings, are better set after the text
 to which they  refer has been  typed. Personal Write  allows the user  to
 manually delete style control tags, like "End Italic". If this is done by
 mistake,  <Amiga>+<G> can  be used  to delete  the other control sequence
 without affecting the text.

 Search and Replace functions allow for the paragraph sign (<Return>  key)
 to  be searched and replaced. <Ctrl>+<J> can  be used for this purpose in
 all string  gadgets, after  the Text  Gadget Filter  setting in the Amiga
 IControl Preferences has been disabled.

 Section 1.3 of the handbook contains more answers to common questions.

 An  original and unique Cloanto serial  number should be attached to this
 product. We  use these  numbers to  identify each  individual package and
 when  registering and supporting  our users. If  you report a problem, we
 will be able to  use exactly the same  version of the software  which you
 are  using. Given this  number, we can  track the manufacturing date, the
 brand of the  disks being used,  the company who  printed the manual  and
 whoever  assembled the product.  Worldwide, the Cloanto  serial number is
 your guarantee of  quality. Packages sold  without this number  should be
 considered  counterfeit. Please help us  fight software piracy and invest
 in our common future.

 For  more  information  on  upgrades  and  other Cloanto products, please
 contact  the local distributors named at the  end of this file. From time
 to time, information is mailed directly to users of our packages. To take
 advantage of this, don't forget to mail the registration card which comes
 with each original product.


 [1mCloanto Product Presentation: Personal Paint[0m

 Personal  Paint  is  a  powerful  and  intuitive paint, image processing,
 animation  and  24-bit  printing  package.  Employ  stunning effects like
 transparencies, emboss, water-colors and stereograms (as in "Magic Eye"),
 while  virtual  memory  frees  precious  Chip  RAM by using other storage
 resources!  Plus: support of  RTG graphics cards,  different file formats
 (IFF, GIF, PCX, encrypted, C source code, DataTypes etc.), nine  brushes,
 two   independent  working  environments,  animation  storyboard,  Bzier
 curves, autoscroll painting, professional color reduction, superior  text
 editor, color fonts, PostScript output, screen grabber...

 [3mNew features of Personal Paint 6.1 / 1995 include:[0m

 Animation   (featuring  a  storyboard,   superior  compression,  multiple
 palettes, frame-by-frame timing, ANIM-5/7/8 and hybrid formats, etc.)

 Sophisticated "behind  the scenes"  Memory Management,  including virtual
 memory  (swaps  inactive  image  data  to  Fast RAM and disk storage) and
 multiple levels of undo and redo.

 New,  faster  image  processing  effects, including transparencies, alpha
 channel  and  single  image  stereograms  (both  SIRDS and custom pattern
 stereograms, as in "Magic Eye")

 Support of Retargetable Graphics (display cards like the Picasso, Retina,
 Piccolo, Rainbow, EGS, Talon etc.)

 Direct,  high  quality  24-bit  printing  (Color  and  Black & White) and
 interface to third-party software such as Studio Print Server

 Professional conversion of IFF24, PCX24, HAM & HAM8 to 256 colors

 HAM and HAM8 viewer active during color reduction

 Loading of files through Amiga DataTypes (JPEG, BMP etc.)

 Support and editing of IFF and GIF project annotations (Author, Copyright
 and Comment fields, plus Amiga filenotes)

 Autoscroll painting

 Workbench Application Icon (Drag and Drop)

 ASL-compatible file requester

 More  power through machine language code: the  software is in part up to
 500% faster

 "New Look" user interface

 A collection  of utilities,  including color  fonts, new  DeskJet printer
 drivers (up to four inks) and JPEG DataType

 [3m1 Mbyte RAM, 1 disk drive required; 1 Mbyte of Chip RAM recommended
 (JPEG DataType may require more resources)[0m


 [1mCloanto Product Presentation: Personal Fonts Maker and Color Extensions[0m

 [3mThe  Personal Fonts Maker has been acclaimed as "the best bitmapped fonts
 editor  for  the  Amiga"  by  enthusiasts  and  professionals  from Scala
 Computer Television to Kara Computer Graphics. It is the leading tool for
 handling  fonts in up to  256 colors (no size  limit, RTG compatible). It
 can  even  create  printer  download  fonts  (to  achieve maximum printer
 quality  and  speed)  and  anti-alias  Amiga vector fonts. Numerous other
 tools are included.[0m

 The Personal Fonts Maker is a powerful tool for designing and  processing
 bitmapped  fonts. Amiga fonts  and fonts created  with the Personal Fonts
 Maker can  be transferred  to the  printer memory  and printed at maximum
 quality  and speed. The Personal Fonts  Maker can output fonts in formats
 which can be read  by other Amiga programs,  by other computers and  by a
 vast  range of differing  printers (even 48-pin  and laser printers). The
 program can handle IFF graphics. It is possible, for example, to work  on
 typographical   fonts   input   from   a   scanning   device.  Repetitive
 transformations on characters or entire fonts can be recorded, stored and
 executed as macros. A special programming language can be used to  define
 the  format in  which fonts  are to  be saved  or sent  to a printer. The
 Personal Fonts Maker package includes  a multitude of original fonts  and
 support  tools like the Printer Driver Modifier, which allows the user to
 personalize printer  drivers. It  is easy  - and  fun -  to work with the
 Personal  Fonts Maker, thanks to the elegant and intuitive user interface
 (with  stereo  sound  effects).  The  manual  is  full  of  examples  and
 introductory sections for novice users, and comes complete with technical
 information for Amiga experts.

 The  Color Extensions add powerful  color font processing capabilities to
 the  basic  package.  Most  of  Personal  Paint's editing tools have been
 incorporated  into the  package. For  the first  time, it  is possible to
 process  fonts  in  up  to  256  colors  and no size limit. Among others,
 special functions for anti-aliasing (even using an Amiga vector font as a
 point  of departure) and right-to-left fonts  are provided. This makes it
 an  ideal  companion  to  video  applications,  and a must in the titling
 environment.

 The  Color Extensions come free with the new Personal Fonts Maker package
 (known as "Version 2"). Use with Personal Paint is recommended, in  order
 to take advantage of additional functions and extended documentation.

 [3m512  Kbytes of RAM,  1 disk drive  required (1 Mbyte  of RAM recommended)
 Color Extensions: 1 Mbyte RAM required (1 Mbyte of Chip RAM recommended)[0m


 Cloanto  Personal  Write  Copyright    Cloanto Italia srl 1987-1995, All
 Rights  Reserved.  Parts  are  Copyright   Nomad Publishing Corporation,
 1993-1995.  Cloanto,  Personal  Write,  PWrite,  Personal  Paint, PPaint,
 Personal  Fonts Maker, PFM:  , (TM) Cloanto  Italia srl. Please refer to
 the user manuals for further information.


 [3mCloanto Italia srl                          Tel +39 432 545902
 PO Box 118                                  Fax +39 432 609051
 33100 Udine                                 Bbs +39 432 545905
 Italy                                   E-Mail info@cloanto.it[0m

 User  and  dealer   inquiries  should  be   addressed  to  the   national
 distributors.

 [3mNorth America:[0m
 DKB                                         Tel +1 810 348-3755 (tech.)
 29318 Lorie Lane                            Tel +1 810 348-3821 (sales)
 USA - Wixom, MI 48393                       Fax +1 810 348-3531

 [3mGreat Britain:[0m
 Ramiga International Ltd                    Tel +44 1690 770304
 Stablau 'Rin                                Fax +44 1690 770266
 GB - Pentrefoelas, Clwyd LL24 0HT           Bbs +44 1690 770696

 [3mGerman Area:[0m
 Casablanca Multimedia GmbH                  Tel +49 234 72035
 Wiemelhauser Strae 247 a                   Fax +49 234 72060
 D - 44799 Bochum

 [3mSweden:[0m
 ProComp                                     Tel +46 472 70845
 Box 46                                      Fax +46 472 71680
 S - 340 36 Moheda                           Bbs +46 472 71270

 [3mFrench Area:[0m
 Adept Marketing                             Tel +41 21 7022626
 Rte. de Renens 1                            Fax +41 21 7022629
 CH - 1030 Bussigny-prs-Lausanne

 [3mThe Netherlands:[0m
 Barlage Computer Hardware                   Tel +31 45 425881
 Kaalheidersteenweg 262                      Fax +31 45 424411
 NL - 6467 AH Kerkrade

 [3mGreece:[0m
 Multi-RAK                                   Tel +49 234 9489411
 Karnassiotis & Radouniklis GBR              Fax +49 234 9489444
 Prinz-Regent-Strae 70
 D - 44795 Bochum

 [3mAustralia and New Zealand:[0m
 Amadeus Computers                           Tel +61 2 652-2712
 34 Tecoma Drive                             Fax +61 2 652-1515
 Glenorie NSW 2157
 Australia
